Move plugin from 3.0 to 3.2

Hello. We are facing a problem with moving our Graylog plugin to version 3.2.
We even tried upgrading raw sample-plugin from 3.0 to 3.2, build succeed but creates super small JAR file (14KB) which doesn’t contain our sources.
In case of sample-plugin: we change only POM file - graylog.version and version of parent pom to 3.2 - other sources are not changed, but JAR cannot build correctly, even “build” folder is not created.
Can you please provide steps to upgrade plugin to 3.2.*?
Thank you.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.